po2dtd(1)

NAME
po2dtd - Converts a Gettext PO file to a UTF-8 encoded Mozilla .dtd file.

SYNOPSIS

po2dtd [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-S|--timestamp] [--threshold PERCENT] [--fuzzy] [--nofuzzy] [--removeuntranslated]

DESCRIPTION
   using the .po file.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in po, pot formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in dtd format

-t/--template
    read from TEMPLATE in dtd format

-S/--timestamp
    skip conversion if the output file has newer timestamp

--threshold
    only convert files where the translation completion is above PERCENT

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)

--removeuntranslated
    remove untranslated strings from output